# translation of minitoolsplugin.po to Azerbaijani Turkish
# Mətin Əmirov <metin@karegen.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"POT-Creation-Date: 2020-05-11 04:10+0200\n"
"PO-Revision-Date: 2004-02-23 21:33+0200\n"
"Last-Translator: Mətin Əmirov <metin@karegen.com>\n"
"Language-Team: Azerbaijani Turkish <gnome@azitt.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: minitoolsplugin.cpp:49
msgid "&Minitools"
msgstr "&Minitools"

#: minitoolsplugin.cpp:118
msgid "&Edit Minitools"
msgstr "Minitools-u &Düzəlt"

#: minitoolsplugin.rc:8
#, no-c-format
msgid "Extra Toolbar"
msgstr "Əlavə Vasitə Çubuğu"

#, fuzzy
#~ msgid "&Tools"
#~ msgstr "&Minitools"
